.flag-icon-background {
  background-size: contain;
  background-position: 50%;
  background-repeat: no-repeat;
}
.flag-icon {
  background-size: contain;
  background-position: 50%;
  background-repeat: no-repeat;
  position: relative;
  display: inline-block;
  width: 1.33333333em;
  line-height: 1em;
}
.flag-icon:before {
  content: "\00a0";
}
.flag-icon.flag-icon-squared {
  width: 1em;
}
.flag-icon-ad {
  background-image: url("../flags/4x3/ad.4fc7c4c15057.svg");
}
.flag-icon-ad.flag-icon-squared {
  background-image: url("../flags/1x1/ad.486d25a79ba1.svg");
}
.flag-icon-ae {
  background-image: url("../flags/4x3/ae.9fd1fcbfedb5.svg");
}
.flag-icon-ae.flag-icon-squared {
  background-image: url("../flags/1x1/ae.7847726d0663.svg");
}
.flag-icon-af {
  background-image: url("../flags/4x3/af.b040d0176a79.svg");
}
.flag-icon-af.flag-icon-squared {
  background-image: url("../flags/1x1/af.26d0dcc74a1f.svg");
}
.flag-icon-ag {
  background-image: url("../flags/4x3/ag.5c33e55d1558.svg");
}
.flag-icon-ag.flag-icon-squared {
  background-image: url("../flags/1x1/ag.53a600867bab.svg");
}
.flag-icon-ai {
  background-image: url("../flags/4x3/ai.2bb08d7d607b.svg");
}
.flag-icon-ai.flag-icon-squared {
  background-image: url("../flags/1x1/ai.7445e66f4bd5.svg");
}
.flag-icon-al {
  background-image: url("../flags/4x3/al.01225bebffa3.svg");
}
.flag-icon-al.flag-icon-squared {
  background-image: url("../flags/1x1/al.633e8642cac1.svg");
}
.flag-icon-am {
  background-image: url("../flags/4x3/am.06509258e611.svg");
}
.flag-icon-am.flag-icon-squared {
  background-image: url("../flags/1x1/am.c86a9e1691e7.svg");
}
.flag-icon-ao {
  background-image: url("../flags/4x3/ao.4e70ca93b128.svg");
}
.flag-icon-ao.flag-icon-squared {
  background-image: url("../flags/1x1/ao.8484ac5ace45.svg");
}
.flag-icon-aq {
  background-image: url("../flags/4x3/aq.b95845ac31dc.svg");
}
.flag-icon-aq.flag-icon-squared {
  background-image: url("../flags/1x1/aq.c61dd4213d49.svg");
}
.flag-icon-ar {
  background-image: url("../flags/4x3/ar.4d01e5780472.svg");
}
.flag-icon-ar.flag-icon-squared {
  background-image: url("../flags/1x1/ar.cab4b98a2a58.svg");
}
.flag-icon-as {
  background-image: url("../flags/4x3/as.e753c5e98283.svg");
}
.flag-icon-as.flag-icon-squared {
  background-image: url("../flags/1x1/as.83064c6f65a1.svg");
}
.flag-icon-at {
  background-image: url("../flags/4x3/at.7824152b6e66.svg");
}
.flag-icon-at.flag-icon-squared {
  background-image: url("../flags/1x1/at.dc2457a23381.svg");
}
.flag-icon-au {
  background-image: url("../flags/4x3/au.37a544275a1a.svg");
}
.flag-icon-au.flag-icon-squared {
  background-image: url("../flags/1x1/au.da96b2e8d07b.svg");
}
.flag-icon-aw {
  background-image: url("../flags/4x3/aw.29aeb3f91f4d.svg");
}
.flag-icon-aw.flag-icon-squared {
  background-image: url("../flags/1x1/aw.f159ec168ea0.svg");
}
.flag-icon-ax {
  background-image: url("../flags/4x3/ax.1aaab70377fb.svg");
}
.flag-icon-ax.flag-icon-squared {
  background-image: url("../flags/1x1/ax.fdd00c438df1.svg");
}
.flag-icon-az {
  background-image: url("../flags/4x3/az.451284cedf72.svg");
}
.flag-icon-az.flag-icon-squared {
  background-image: url("../flags/1x1/az.0b4258df0249.svg");
}
.flag-icon-ba {
  background-image: url("../flags/4x3/ba.71010dff44cc.svg");
}
.flag-icon-ba.flag-icon-squared {
  background-image: url("../flags/1x1/ba.a9dbadd71245.svg");
}
.flag-icon-bb {
  background-image: url("../flags/4x3/bb.7bd8b0ac4adc.svg");
}
.flag-icon-bb.flag-icon-squared {
  background-image: url("../flags/1x1/bb.e08360acef49.svg");
}
.flag-icon-bd {
  background-image: url("../flags/4x3/bd.5102bab03db6.svg");
}
.flag-icon-bd.flag-icon-squared {
  background-image: url("../flags/1x1/bd.c4a1485f3606.svg");
}
.flag-icon-be {
  background-image: url("../flags/4x3/be.27d8ca49197f.svg");
}
.flag-icon-be.flag-icon-squared {
  background-image: url("../flags/1x1/be.f1e78c8b3266.svg");
}
.flag-icon-bf {
  background-image: url("../flags/4x3/bf.9a958401fd12.svg");
}
.flag-icon-bf.flag-icon-squared {
  background-image: url("../flags/1x1/bf.48eb94de0b25.svg");
}
.flag-icon-bg {
  background-image: url("../flags/4x3/bg.3d762564b2be.svg");
}
.flag-icon-bg.flag-icon-squared {
  background-image: url("../flags/1x1/bg.7163fe7683bf.svg");
}
.flag-icon-bh {
  background-image: url("../flags/4x3/bh.392927ca04d1.svg");
}
.flag-icon-bh.flag-icon-squared {
  background-image: url("../flags/1x1/bh.290519a3ed05.svg");
}
.flag-icon-bi {
  background-image: url("../flags/4x3/bi.9b802ccabfab.svg");
}
.flag-icon-bi.flag-icon-squared {
  background-image: url("../flags/1x1/bi.3e29b35ccab8.svg");
}
.flag-icon-bj {
  background-image: url("../flags/4x3/bj.148de9218970.svg");
}
.flag-icon-bj.flag-icon-squared {
  background-image: url("../flags/1x1/bj.b6387659d755.svg");
}
.flag-icon-bl {
  background-image: url("../flags/4x3/bl.38e27b684c0a.svg");
}
.flag-icon-bl.flag-icon-squared {
  background-image: url("../flags/1x1/bl.4d724b8ec2c5.svg");
}
.flag-icon-bm {
  background-image: url("../flags/4x3/bm.ca26b6f54cd3.svg");
}
.flag-icon-bm.flag-icon-squared {
  background-image: url("../flags/1x1/bm.a523291dab46.svg");
}
.flag-icon-bn {
  background-image: url("../flags/4x3/bn.80c35c4c3177.svg");
}
.flag-icon-bn.flag-icon-squared {
  background-image: url("../flags/1x1/bn.4f010489273c.svg");
}
.flag-icon-bo {
  background-image: url("../flags/4x3/bo.c83fd441e19d.svg");
}
.flag-icon-bo.flag-icon-squared {
  background-image: url("../flags/1x1/bo.cd93219fe50d.svg");
}
.flag-icon-bq {
  background-image: url("../flags/4x3/bq.b551016fbdf6.svg");
}
.flag-icon-bq.flag-icon-squared {
  background-image: url("../flags/1x1/bq.d6da2e848d83.svg");
}
.flag-icon-br {
  background-image: url("../flags/4x3/br.c834cb5b54aa.svg");
}
.flag-icon-br.flag-icon-squared {
  background-image: url("../flags/1x1/br.a82efeaff853.svg");
}
.flag-icon-bs {
  background-image: url("../flags/4x3/bs.910d4bd079b8.svg");
}
.flag-icon-bs.flag-icon-squared {
  background-image: url("../flags/1x1/bs.6fe877e157af.svg");
}
.flag-icon-bt {
  background-image: url("../flags/4x3/bt.acfa822b4235.svg");
}
.flag-icon-bt.flag-icon-squared {
  background-image: url("../flags/1x1/bt.e502aa33ba1f.svg");
}
.flag-icon-bv {
  background-image: url("../flags/4x3/bv.07434a841ad8.svg");
}
.flag-icon-bv.flag-icon-squared {
  background-image: url("../flags/1x1/bv.b70ab2f2a1fd.svg");
}
.flag-icon-bw {
  background-image: url("../flags/4x3/bw.d1585fdf351c.svg");
}
.flag-icon-bw.flag-icon-squared {
  background-image: url("../flags/1x1/bw.d9e5e45f7cab.svg");
}
.flag-icon-by {
  background-image: url("../flags/4x3/by.26a195de8eed.svg");
}
.flag-icon-by.flag-icon-squared {
  background-image: url("../flags/1x1/by.80b2d2dd1500.svg");
}
.flag-icon-bz {
  background-image: url("../flags/4x3/bz.e7e7013d46d9.svg");
}
.flag-icon-bz.flag-icon-squared {
  background-image: url("../flags/1x1/bz.510d2519e35c.svg");
}
.flag-icon-ca {
  background-image: url("../flags/4x3/ca.ce1431089b9c.svg");
}
.flag-icon-ca.flag-icon-squared {
  background-image: url("../flags/1x1/ca.5916ba94ac21.svg");
}
.flag-icon-cc {
  background-image: url("../flags/4x3/cc.ecc0e32127e3.svg");
}
.flag-icon-cc.flag-icon-squared {
  background-image: url("../flags/1x1/cc.722f0576fc03.svg");
}
.flag-icon-cd {
  background-image: url("../flags/4x3/cd.cd346cdc7caa.svg");
}
.flag-icon-cd.flag-icon-squared {
  background-image: url("../flags/1x1/cd.b43f872e1441.svg");
}
.flag-icon-cf {
  background-image: url("../flags/4x3/cf.667c7a422ea1.svg");
}
.flag-icon-cf.flag-icon-squared {
  background-image: url("../flags/1x1/cf.1bc217dc2a40.svg");
}
.flag-icon-cg {
  background-image: url("../flags/4x3/cg.c8c05bfe0d27.svg");
}
.flag-icon-cg.flag-icon-squared {
  background-image: url("../flags/1x1/cg.8373836c83f0.svg");
}
.flag-icon-ch {
  background-image: url("../flags/4x3/ch.9c26f60a63bf.svg");
}
.flag-icon-ch.flag-icon-squared {
  background-image: url("../flags/1x1/ch.252c409ba2d2.svg");
}
.flag-icon-ci {
  background-image: url("../flags/4x3/ci.d939dcac6117.svg");
}
.flag-icon-ci.flag-icon-squared {
  background-image: url("../flags/1x1/ci.26a62321690c.svg");
}
.flag-icon-ck {
  background-image: url("../flags/4x3/ck.bd3a061cfdfb.svg");
}
.flag-icon-ck.flag-icon-squared {
  background-image: url("../flags/1x1/ck.d66de29cda9f.svg");
}
.flag-icon-cl {
  background-image: url("../flags/4x3/cl.7709f09f2086.svg");
}
.flag-icon-cl.flag-icon-squared {
  background-image: url("../flags/1x1/cl.6d63ff70245f.svg");
}
.flag-icon-cm {
  background-image: url("../flags/4x3/cm.5799ad4c126b.svg");
}
.flag-icon-cm.flag-icon-squared {
  background-image: url("../flags/1x1/cm.c972441e6e45.svg");
}
.flag-icon-cn {
  background-image: url("../flags/4x3/cn.02c229de4d98.svg");
}
.flag-icon-cn.flag-icon-squared {
  background-image: url("../flags/1x1/cn.a94c93941a4d.svg");
}
.flag-icon-co {
  background-image: url("../flags/4x3/co.3b252a1a9126.svg");
}
.flag-icon-co.flag-icon-squared {
  background-image: url("../flags/1x1/co.41244c207c1c.svg");
}
.flag-icon-cr {
  background-image: url("../flags/4x3/cr.7b4ebd50f527.svg");
}
.flag-icon-cr.flag-icon-squared {
  background-image: url("../flags/1x1/cr.657d7dbcfdeb.svg");
}
.flag-icon-cu {
  background-image: url("../flags/4x3/cu.ff754a33d534.svg");
}
.flag-icon-cu.flag-icon-squared {
  background-image: url("../flags/1x1/cu.0b42edabb93e.svg");
}
.flag-icon-cv {
  background-image: url("../flags/4x3/cv.b50df3fb8413.svg");
}
.flag-icon-cv.flag-icon-squared {
  background-image: url("../flags/1x1/cv.20a8cfffe0e9.svg");
}
.flag-icon-cw {
  background-image: url("../flags/4x3/cw.6c845a304764.svg");
}
.flag-icon-cw.flag-icon-squared {
  background-image: url("../flags/1x1/cw.a5487f569726.svg");
}
.flag-icon-cx {
  background-image: url("../flags/4x3/cx.6f47bd14b8c7.svg");
}
.flag-icon-cx.flag-icon-squared {
  background-image: url("../flags/1x1/cx.9faec396778b.svg");
}
.flag-icon-cy {
  background-image: url("../flags/4x3/cy.f0e266512201.svg");
}
.flag-icon-cy.flag-icon-squared {
  background-image: url("../flags/1x1/cy.1c8c05115b97.svg");
}
.flag-icon-cz {
  background-image: url("../flags/4x3/cz.052ec527b4bb.svg");
}
.flag-icon-cz.flag-icon-squared {
  background-image: url("../flags/1x1/cz.490443104ecb.svg");
}
.flag-icon-de {
  background-image: url("../flags/4x3/de.3e726c2b6a59.svg");
}
.flag-icon-de.flag-icon-squared {
  background-image: url("../flags/1x1/de.4d7bac3b0b9a.svg");
}
.flag-icon-dj {
  background-image: url("../flags/4x3/dj.3cf620d9f1db.svg");
}
.flag-icon-dj.flag-icon-squared {
  background-image: url("../flags/1x1/dj.0c386d224ea2.svg");
}
.flag-icon-dk {
  background-image: url("../flags/4x3/dk.eb1416e02bae.svg");
}
.flag-icon-dk.flag-icon-squared {
  background-image: url("../flags/1x1/dk.d046fb5b6363.svg");
}
.flag-icon-dm {
  background-image: url("../flags/4x3/dm.2910f70a4090.svg");
}
.flag-icon-dm.flag-icon-squared {
  background-image: url("../flags/1x1/dm.5966a127bf0a.svg");
}
.flag-icon-do {
  background-image: url("../flags/4x3/do.06e1cfe3c337.svg");
}
.flag-icon-do.flag-icon-squared {
  background-image: url("../flags/1x1/do.e31ff1fdfd0b.svg");
}
.flag-icon-dz {
  background-image: url("../flags/4x3/dz.7c2261f0f947.svg");
}
.flag-icon-dz.flag-icon-squared {
  background-image: url("../flags/1x1/dz.dea7ef634f60.svg");
}
.flag-icon-ec {
  background-image: url("../flags/4x3/ec.a12f3b495c52.svg");
}
.flag-icon-ec.flag-icon-squared {
  background-image: url("../flags/1x1/ec.e1ea3417b5d1.svg");
}
.flag-icon-ee {
  background-image: url("../flags/4x3/ee.6088c9ceb092.svg");
}
.flag-icon-ee.flag-icon-squared {
  background-image: url("../flags/1x1/ee.9e932a62565e.svg");
}
.flag-icon-eg {
  background-image: url("../flags/4x3/eg.c39a7f7e272f.svg");
}
.flag-icon-eg.flag-icon-squared {
  background-image: url("../flags/1x1/eg.4259fc9ef85c.svg");
}
.flag-icon-eh {
  background-image: url("../flags/4x3/eh.61674b9fd1c0.svg");
}
.flag-icon-eh.flag-icon-squared {
  background-image: url("../flags/1x1/eh.7af606702cfc.svg");
}
.flag-icon-er {
  background-image: url("../flags/4x3/er.c9799558f790.svg");
}
.flag-icon-er.flag-icon-squared {
  background-image: url("../flags/1x1/er.976db2b72f1d.svg");
}
.flag-icon-es {
  background-image: url("../flags/4x3/es.cc1b41b0e948.svg");
}
.flag-icon-es.flag-icon-squared {
  background-image: url("../flags/1x1/es.d18de46b69ab.svg");
}
.flag-icon-et {
  background-image: url("../flags/4x3/et.919059a46d59.svg");
}
.flag-icon-et.flag-icon-squared {
  background-image: url("../flags/1x1/et.2c1adbb55f04.svg");
}
.flag-icon-fi {
  background-image: url("../flags/4x3/fi.2649533e1d44.svg");
}
.flag-icon-fi.flag-icon-squared {
  background-image: url("../flags/1x1/fi.b48413bec577.svg");
}
.flag-icon-fj {
  background-image: url("../flags/4x3/fj.3e230d8e827f.svg");
}
.flag-icon-fj.flag-icon-squared {
  background-image: url("../flags/1x1/fj.7cc3769d5415.svg");
}
.flag-icon-fk {
  background-image: url("../flags/4x3/fk.dd7bc357e2be.svg");
}
.flag-icon-fk.flag-icon-squared {
  background-image: url("../flags/1x1/fk.2d1b653b364b.svg");
}
.flag-icon-fm {
  background-image: url("../flags/4x3/fm.2b14fecb01ff.svg");
}
.flag-icon-fm.flag-icon-squared {
  background-image: url("../flags/1x1/fm.3f19d612c1d9.svg");
}
.flag-icon-fo {
  background-image: url("../flags/4x3/fo.b08620b37d2f.svg");
}
.flag-icon-fo.flag-icon-squared {
  background-image: url("../flags/1x1/fo.329cbed56602.svg");
}
.flag-icon-fr {
  background-image: url("../flags/4x3/fr.b1156355de96.svg");
}
.flag-icon-fr.flag-icon-squared {
  background-image: url("../flags/1x1/fr.f8952213641b.svg");
}
.flag-icon-ga {
  background-image: url("../flags/4x3/ga.29f203bb2828.svg");
}
.flag-icon-ga.flag-icon-squared {
  background-image: url("../flags/1x1/ga.33d27fe1d14e.svg");
}
.flag-icon-gb {
  background-image: url("../flags/4x3/gb.bd7494930614.svg");
}
.flag-icon-gb.flag-icon-squared {
  background-image: url("../flags/1x1/gb.b44fc89d8ec1.svg");
}
.flag-icon-gd {
  background-image: url("../flags/4x3/gd.b402c8c6fdfc.svg");
}
.flag-icon-gd.flag-icon-squared {
  background-image: url("../flags/1x1/gd.3c05bb495701.svg");
}
.flag-icon-ge {
  background-image: url("../flags/4x3/ge.292fa4585c8a.svg");
}
.flag-icon-ge.flag-icon-squared {
  background-image: url("../flags/1x1/ge.5f68e7f370e9.svg");
}
.flag-icon-gf {
  background-image: url("../flags/4x3/gf.2ab15edf9718.svg");
}
.flag-icon-gf.flag-icon-squared {
  background-image: url("../flags/1x1/gf.23d8b419461e.svg");
}
.flag-icon-gg {
  background-image: url("../flags/4x3/gg.98f67a6ff36a.svg");
}
.flag-icon-gg.flag-icon-squared {
  background-image: url("../flags/1x1/gg.357e1e33666f.svg");
}
.flag-icon-gh {
  background-image: url("../flags/4x3/gh.caedb9129bf6.svg");
}
.flag-icon-gh.flag-icon-squared {
  background-image: url("../flags/1x1/gh.77872d15b6a6.svg");
}
.flag-icon-gi {
  background-image: url("../flags/4x3/gi.e829d66edd3f.svg");
}
.flag-icon-gi.flag-icon-squared {
  background-image: url("../flags/1x1/gi.6ecace1817c2.svg");
}
.flag-icon-gl {
  background-image: url("../flags/4x3/gl.28a07cffa1bb.svg");
}
.flag-icon-gl.flag-icon-squared {
  background-image: url("../flags/1x1/gl.28bf64e497ad.svg");
}
.flag-icon-gm {
  background-image: url("../flags/4x3/gm.f06a98cd5c0b.svg");
}
.flag-icon-gm.flag-icon-squared {
  background-image: url("../flags/1x1/gm.414139d5039a.svg");
}
.flag-icon-gn {
  background-image: url("../flags/4x3/gn.36a3e9a3dd82.svg");
}
.flag-icon-gn.flag-icon-squared {
  background-image: url("../flags/1x1/gn.1ce64523708a.svg");
}
.flag-icon-gp {
  background-image: url("../flags/4x3/gp.fa4cab3e4ee1.svg");
}
.flag-icon-gp.flag-icon-squared {
  background-image: url("../flags/1x1/gp.c2c4da0e6afb.svg");
}
.flag-icon-gq {
  background-image: url("../flags/4x3/gq.385ac47e2485.svg");
}
.flag-icon-gq.flag-icon-squared {
  background-image: url("../flags/1x1/gq.0c1057b34b46.svg");
}
.flag-icon-gr {
  background-image: url("../flags/4x3/gr.db77f48c7f33.svg");
}
.flag-icon-gr.flag-icon-squared {
  background-image: url("../flags/1x1/gr.6911d46028b1.svg");
}
.flag-icon-gs {
  background-image: url("../flags/4x3/gs.175a61d9f754.svg");
}
.flag-icon-gs.flag-icon-squared {
  background-image: url("../flags/1x1/gs.1def7829b26a.svg");
}
.flag-icon-gt {
  background-image: url("../flags/4x3/gt.58f35af655d6.svg");
}
.flag-icon-gt.flag-icon-squared {
  background-image: url("../flags/1x1/gt.7fe64e013677.svg");
}
.flag-icon-gu {
  background-image: url("../flags/4x3/gu.d0da25e7e2c4.svg");
}
.flag-icon-gu.flag-icon-squared {
  background-image: url("../flags/1x1/gu.243ab68e3dca.svg");
}
.flag-icon-gw {
  background-image: url("../flags/4x3/gw.c1e88a916be1.svg");
}
.flag-icon-gw.flag-icon-squared {
  background-image: url("../flags/1x1/gw.5ecbd93cc2ee.svg");
}
.flag-icon-gy {
  background-image: url("../flags/4x3/gy.79fcf270400e.svg");
}
.flag-icon-gy.flag-icon-squared {
  background-image: url("../flags/1x1/gy.0653b318bc72.svg");
}
.flag-icon-hk {
  background-image: url("../flags/4x3/hk.9502d7167e62.svg");
}
.flag-icon-hk.flag-icon-squared {
  background-image: url("../flags/1x1/hk.e67169151265.svg");
}
.flag-icon-hm {
  background-image: url("../flags/4x3/hm.fe514431ce79.svg");
}
.flag-icon-hm.flag-icon-squared {
  background-image: url("../flags/1x1/hm.fc838ac0bb4f.svg");
}
.flag-icon-hn {
  background-image: url("../flags/4x3/hn.9b9bee13c67a.svg");
}
.flag-icon-hn.flag-icon-squared {
  background-image: url("../flags/1x1/hn.c94622ad395a.svg");
}
.flag-icon-hr {
  background-image: url("../flags/4x3/hr.8f6905ab9a3f.svg");
}
.flag-icon-hr.flag-icon-squared {
  background-image: url("../flags/1x1/hr.d01a1866ccd7.svg");
}
.flag-icon-ht {
  background-image: url("../flags/4x3/ht.a0b173aaef73.svg");
}
.flag-icon-ht.flag-icon-squared {
  background-image: url("../flags/1x1/ht.18b350ac2dd7.svg");
}
.flag-icon-hu {
  background-image: url("../flags/4x3/hu.0d7409f88bca.svg");
}
.flag-icon-hu.flag-icon-squared {
  background-image: url("../flags/1x1/hu.e5e334fdd028.svg");
}
.flag-icon-id {
  background-image: url("../flags/4x3/id.17b996767ee0.svg");
}
.flag-icon-id.flag-icon-squared {
  background-image: url("../flags/1x1/id.9f708fe5bf60.svg");
}
.flag-icon-ie {
  background-image: url("../flags/4x3/ie.c68ff961baf0.svg");
}
.flag-icon-ie.flag-icon-squared {
  background-image: url("../flags/1x1/ie.798a56e04350.svg");
}
.flag-icon-il {
  background-image: url("../flags/4x3/il.f62b32f0be82.svg");
}
.flag-icon-il.flag-icon-squared {
  background-image: url("../flags/1x1/il.c36a011de460.svg");
}
.flag-icon-im {
  background-image: url("../flags/4x3/im.ed29d9ff19c4.svg");
}
.flag-icon-im.flag-icon-squared {
  background-image: url("../flags/1x1/im.6cf57263ebd4.svg");
}
.flag-icon-in {
  background-image: url("../flags/4x3/in.e4ab7bd057c6.svg");
}
.flag-icon-in.flag-icon-squared {
  background-image: url("../flags/1x1/in.209ae8e95857.svg");
}
.flag-icon-io {
  background-image: url("../flags/4x3/io.550553a764e4.svg");
}
.flag-icon-io.flag-icon-squared {
  background-image: url("../flags/1x1/io.2d90626cf903.svg");
}
.flag-icon-iq {
  background-image: url("../flags/4x3/iq.30dee02831c8.svg");
}
.flag-icon-iq.flag-icon-squared {
  background-image: url("../flags/1x1/iq.e1922026e8c0.svg");
}
.flag-icon-ir {
  background-image: url("../flags/4x3/ir.9023419c7371.svg");
}
.flag-icon-ir.flag-icon-squared {
  background-image: url("../flags/1x1/ir.717422e60d02.svg");
}
.flag-icon-is {
  background-image: url("../flags/4x3/is.cff140f41d09.svg");
}
.flag-icon-is.flag-icon-squared {
  background-image: url("../flags/1x1/is.ae44c07e894b.svg");
}
.flag-icon-it {
  background-image: url("../flags/4x3/it.8d15de04f5f6.svg");
}
.flag-icon-it.flag-icon-squared {
  background-image: url("../flags/1x1/it.22b99ae704f3.svg");
}
.flag-icon-je {
  background-image: url("../flags/4x3/je.2026b139288b.svg");
}
.flag-icon-je.flag-icon-squared {
  background-image: url("../flags/1x1/je.862cd38b23ba.svg");
}
.flag-icon-jm {
  background-image: url("../flags/4x3/jm.67f96b2f0df3.svg");
}
.flag-icon-jm.flag-icon-squared {
  background-image: url("../flags/1x1/jm.b7b13124a406.svg");
}
.flag-icon-jo {
  background-image: url("../flags/4x3/jo.118c5546136b.svg");
}
.flag-icon-jo.flag-icon-squared {
  background-image: url("../flags/1x1/jo.5130279865a7.svg");
}
.flag-icon-jp {
  background-image: url("../flags/4x3/jp.95c2abfe2fa7.svg");
}
.flag-icon-jp.flag-icon-squared {
  background-image: url("../flags/1x1/jp.ae89446a56bc.svg");
}
.flag-icon-ke {
  background-image: url("../flags/4x3/ke.0bbfd05193b7.svg");
}
.flag-icon-ke.flag-icon-squared {
  background-image: url("../flags/1x1/ke.1c54a4899948.svg");
}
.flag-icon-kg {
  background-image: url("../flags/4x3/kg.e588babc47e6.svg");
}
.flag-icon-kg.flag-icon-squared {
  background-image: url("../flags/1x1/kg.c6895000555d.svg");
}
.flag-icon-kh {
  background-image: url("../flags/4x3/kh.7f27fa7392df.svg");
}
.flag-icon-kh.flag-icon-squared {
  background-image: url("../flags/1x1/kh.25b4be5d47e9.svg");
}
.flag-icon-ki {
  background-image: url("../flags/4x3/ki.bf675826e286.svg");
}
.flag-icon-ki.flag-icon-squared {
  background-image: url("../flags/1x1/ki.ca42f7e38b41.svg");
}
.flag-icon-km {
  background-image: url("../flags/4x3/km.0f12d30cd1bc.svg");
}
.flag-icon-km.flag-icon-squared {
  background-image: url("../flags/1x1/km.e0df62e410ba.svg");
}
.flag-icon-kn {
  background-image: url("../flags/4x3/kn.b0fd5e10c0f1.svg");
}
.flag-icon-kn.flag-icon-squared {
  background-image: url("../flags/1x1/kn.4ad12564dce8.svg");
}
.flag-icon-kp {
  background-image: url("../flags/4x3/kp.07ebeb5c6be5.svg");
}
.flag-icon-kp.flag-icon-squared {
  background-image: url("../flags/1x1/kp.f08daf335790.svg");
}
.flag-icon-kr {
  background-image: url("../flags/4x3/kr.6d3d963fd85c.svg");
}
.flag-icon-kr.flag-icon-squared {
  background-image: url("../flags/1x1/kr.68586ef8dee2.svg");
}
.flag-icon-kw {
  background-image: url("../flags/4x3/kw.0d0ac54c4aca.svg");
}
.flag-icon-kw.flag-icon-squared {
  background-image: url("../flags/1x1/kw.33b3292eb308.svg");
}
.flag-icon-ky {
  background-image: url("../flags/4x3/ky.93a85a5572ef.svg");
}
.flag-icon-ky.flag-icon-squared {
  background-image: url("../flags/1x1/ky.7a1c98fc66b1.svg");
}
.flag-icon-kz {
  background-image: url("../flags/4x3/kz.d37cbd616521.svg");
}
.flag-icon-kz.flag-icon-squared {
  background-image: url("../flags/1x1/kz.156c054bd043.svg");
}
.flag-icon-la {
  background-image: url("../flags/4x3/la.b61549ab9a32.svg");
}
.flag-icon-la.flag-icon-squared {
  background-image: url("../flags/1x1/la.562dda744656.svg");
}
.flag-icon-lb {
  background-image: url("../flags/4x3/lb.23f85946df6a.svg");
}
.flag-icon-lb.flag-icon-squared {
  background-image: url("../flags/1x1/lb.8e9c186c24f3.svg");
}
.flag-icon-lc {
  background-image: url("../flags/4x3/lc.1c3a5554a0d8.svg");
}
.flag-icon-lc.flag-icon-squared {
  background-image: url("../flags/1x1/lc.c056c2a721c5.svg");
}
.flag-icon-li {
  background-image: url("../flags/4x3/li.9e40c74ae0f4.svg");
}
.flag-icon-li.flag-icon-squared {
  background-image: url("../flags/1x1/li.7787a5f8f647.svg");
}
.flag-icon-lk {
  background-image: url("../flags/4x3/lk.96cf4c4f16a3.svg");
}
.flag-icon-lk.flag-icon-squared {
  background-image: url("../flags/1x1/lk.bf15b308ab13.svg");
}
.flag-icon-lr {
  background-image: url("../flags/4x3/lr.039251e3b986.svg");
}
.flag-icon-lr.flag-icon-squared {
  background-image: url("../flags/1x1/lr.6656f943933f.svg");
}
.flag-icon-ls {
  background-image: url("../flags/4x3/ls.c0799ebf1d58.svg");
}
.flag-icon-ls.flag-icon-squared {
  background-image: url("../flags/1x1/ls.533cb320083a.svg");
}
.flag-icon-lt {
  background-image: url("../flags/4x3/lt.c3aeac0dad1d.svg");
}
.flag-icon-lt.flag-icon-squared {
  background-image: url("../flags/1x1/lt.70975be09055.svg");
}
.flag-icon-lu {
  background-image: url("../flags/4x3/lu.c858787cf95b.svg");
}
.flag-icon-lu.flag-icon-squared {
  background-image: url("../flags/1x1/lu.2585715a069b.svg");
}
.flag-icon-lv {
  background-image: url("../flags/4x3/lv.8b293d984cea.svg");
}
.flag-icon-lv.flag-icon-squared {
  background-image: url("../flags/1x1/lv.f3c1274d1664.svg");
}
.flag-icon-ly {
  background-image: url("../flags/4x3/ly.ae438f5a0664.svg");
}
.flag-icon-ly.flag-icon-squared {
  background-image: url("../flags/1x1/ly.8b64bcbd55eb.svg");
}
.flag-icon-ma {
  background-image: url("../flags/4x3/ma.60fbc221d84d.svg");
}
.flag-icon-ma.flag-icon-squared {
  background-image: url("../flags/1x1/ma.bee9c05416fd.svg");
}
.flag-icon-mc {
  background-image: url("../flags/4x3/mc.b4f4b90da301.svg");
}
.flag-icon-mc.flag-icon-squared {
  background-image: url("../flags/1x1/mc.78528abed80a.svg");
}
.flag-icon-md {
  background-image: url("../flags/4x3/md.8f2e0071fcab.svg");
}
.flag-icon-md.flag-icon-squared {
  background-image: url("../flags/1x1/md.63bbfb2eaec4.svg");
}
.flag-icon-me {
  background-image: url("../flags/4x3/me.8096e4aa56b1.svg");
}
.flag-icon-me.flag-icon-squared {
  background-image: url("../flags/1x1/me.a0dbae6fcc7f.svg");
}
.flag-icon-mf {
  background-image: url("../flags/4x3/mf.5b9ff36c7fed.svg");
}
.flag-icon-mf.flag-icon-squared {
  background-image: url("../flags/1x1/mf.487f7bd7fd30.svg");
}
.flag-icon-mg {
  background-image: url("../flags/4x3/mg.67f5922d7885.svg");
}
.flag-icon-mg.flag-icon-squared {
  background-image: url("../flags/1x1/mg.91e10ba084cc.svg");
}
.flag-icon-mh {
  background-image: url("../flags/4x3/mh.6d60cee3ee8d.svg");
}
.flag-icon-mh.flag-icon-squared {
  background-image: url("../flags/1x1/mh.8f1f91348e69.svg");
}
.flag-icon-mk {
  background-image: url("../flags/4x3/mk.ed091b887caf.svg");
}
.flag-icon-mk.flag-icon-squared {
  background-image: url("../flags/1x1/mk.2413b10706c9.svg");
}
.flag-icon-ml {
  background-image: url("../flags/4x3/ml.e6f097f93a69.svg");
}
.flag-icon-ml.flag-icon-squared {
  background-image: url("../flags/1x1/ml.204b0da4b499.svg");
}
.flag-icon-mm {
  background-image: url("../flags/4x3/mm.92e9f832a28f.svg");
}
.flag-icon-mm.flag-icon-squared {
  background-image: url("../flags/1x1/mm.8d6d26bc590a.svg");
}
.flag-icon-mn {
  background-image: url("../flags/4x3/mn.b6529a3b13ea.svg");
}
.flag-icon-mn.flag-icon-squared {
  background-image: url("../flags/1x1/mn.3995293775c1.svg");
}
.flag-icon-mo {
  background-image: url("../flags/4x3/mo.44f9c5552cf0.svg");
}
.flag-icon-mo.flag-icon-squared {
  background-image: url("../flags/1x1/mo.1f249f5176c0.svg");
}
.flag-icon-mp {
  background-image: url("../flags/4x3/mp.aa6f2a40fea9.svg");
}
.flag-icon-mp.flag-icon-squared {
  background-image: url("../flags/1x1/mp.2671eebebb38.svg");
}
.flag-icon-mq {
  background-image: url("../flags/4x3/mq.bfeadb02a0e0.svg");
}
.flag-icon-mq.flag-icon-squared {
  background-image: url("../flags/1x1/mq.a09e48650a20.svg");
}
.flag-icon-mr {
  background-image: url("../flags/4x3/mr.a3c31876aadb.svg");
}
.flag-icon-mr.flag-icon-squared {
  background-image: url("../flags/1x1/mr.b293ed8922ae.svg");
}
.flag-icon-ms {
  background-image: url("../flags/4x3/ms.d5390a0cb1e7.svg");
}
.flag-icon-ms.flag-icon-squared {
  background-image: url("../flags/1x1/ms.058b028b0494.svg");
}
.flag-icon-mt {
  background-image: url("../flags/4x3/mt.51f074ae3fd1.svg");
}
.flag-icon-mt.flag-icon-squared {
  background-image: url("../flags/1x1/mt.fd8576042757.svg");
}
.flag-icon-mu {
  background-image: url("../flags/4x3/mu.896330b72092.svg");
}
.flag-icon-mu.flag-icon-squared {
  background-image: url("../flags/1x1/mu.67c8f3621446.svg");
}
.flag-icon-mv {
  background-image: url("../flags/4x3/mv.3c896bfdad2f.svg");
}
.flag-icon-mv.flag-icon-squared {
  background-image: url("../flags/1x1/mv.0fdc08c6985e.svg");
}
.flag-icon-mw {
  background-image: url("../flags/4x3/mw.59519962a87a.svg");
}
.flag-icon-mw.flag-icon-squared {
  background-image: url("../flags/1x1/mw.290d49f1d0a3.svg");
}
.flag-icon-mx {
  background-image: url("../flags/4x3/mx.fc563797b5d4.svg");
}
.flag-icon-mx.flag-icon-squared {
  background-image: url("../flags/1x1/mx.cb47c8bfd8d9.svg");
}
.flag-icon-my {
  background-image: url("../flags/4x3/my.c52af28edb14.svg");
}
.flag-icon-my.flag-icon-squared {
  background-image: url("../flags/1x1/my.5991a60d506f.svg");
}
.flag-icon-mz {
  background-image: url("../flags/4x3/mz.1044789cd1ad.svg");
}
.flag-icon-mz.flag-icon-squared {
  background-image: url("../flags/1x1/mz.e8801c33d820.svg");
}
.flag-icon-na {
  background-image: url("../flags/4x3/na.05f127b04c4f.svg");
}
.flag-icon-na.flag-icon-squared {
  background-image: url("../flags/1x1/na.2a5f6f2b1233.svg");
}
.flag-icon-nc {
  background-image: url("../flags/4x3/nc.b6c1c6b3a086.svg");
}
.flag-icon-nc.flag-icon-squared {
  background-image: url("../flags/1x1/nc.0dba674e34d0.svg");
}
.flag-icon-ne {
  background-image: url("../flags/4x3/ne.b7369ec74cd2.svg");
}
.flag-icon-ne.flag-icon-squared {
  background-image: url("../flags/1x1/ne.e56edd30b77a.svg");
}
.flag-icon-nf {
  background-image: url("../flags/4x3/nf.82cb457affa8.svg");
}
.flag-icon-nf.flag-icon-squared {
  background-image: url("../flags/1x1/nf.8f8df7a2569c.svg");
}
.flag-icon-ng {
  background-image: url("../flags/4x3/ng.992459a3d0f2.svg");
}
.flag-icon-ng.flag-icon-squared {
  background-image: url("../flags/1x1/ng.520463e155c2.svg");
}
.flag-icon-ni {
  background-image: url("../flags/4x3/ni.b828dceb2ed1.svg");
}
.flag-icon-ni.flag-icon-squared {
  background-image: url("../flags/1x1/ni.c90e4163df5c.svg");
}
.flag-icon-nl {
  background-image: url("../flags/4x3/nl.e336d50a0531.svg");
}
.flag-icon-nl.flag-icon-squared {
  background-image: url("../flags/1x1/nl.9bfd784cc633.svg");
}
.flag-icon-no {
  background-image: url("../flags/4x3/no.0b41df77e951.svg");
}
.flag-icon-no.flag-icon-squared {
  background-image: url("../flags/1x1/no.b7a21f544f61.svg");
}
.flag-icon-np {
  background-image: url("../flags/4x3/np.3ce0600ca4d7.svg");
}
.flag-icon-np.flag-icon-squared {
  background-image: url("../flags/1x1/np.a754e9e8e0d3.svg");
}
.flag-icon-nr {
  background-image: url("../flags/4x3/nr.34ed2f24b50e.svg");
}
.flag-icon-nr.flag-icon-squared {
  background-image: url("../flags/1x1/nr.2ef5b7c8f28f.svg");
}
.flag-icon-nu {
  background-image: url("../flags/4x3/nu.caaabfca4613.svg");
}
.flag-icon-nu.flag-icon-squared {
  background-image: url("../flags/1x1/nu.4a4641b3a330.svg");
}
.flag-icon-nz {
  background-image: url("../flags/4x3/nz.a8f100c79b23.svg");
}
.flag-icon-nz.flag-icon-squared {
  background-image: url("../flags/1x1/nz.380c4a3a4ec8.svg");
}
.flag-icon-om {
  background-image: url("../flags/4x3/om.7332c94cc6d8.svg");
}
.flag-icon-om.flag-icon-squared {
  background-image: url("../flags/1x1/om.397d3f2b9cb3.svg");
}
.flag-icon-pa {
  background-image: url("../flags/4x3/pa.0d16b0e8d876.svg");
}
.flag-icon-pa.flag-icon-squared {
  background-image: url("../flags/1x1/pa.beb40ab6cce7.svg");
}
.flag-icon-pe {
  background-image: url("../flags/4x3/pe.4fb8c00609a2.svg");
}
.flag-icon-pe.flag-icon-squared {
  background-image: url("../flags/1x1/pe.3777e89e375c.svg");
}
.flag-icon-pf {
  background-image: url("../flags/4x3/pf.8e525621c88b.svg");
}
.flag-icon-pf.flag-icon-squared {
  background-image: url("../flags/1x1/pf.a68f0f63a603.svg");
}
.flag-icon-pg {
  background-image: url("../flags/4x3/pg.9b228e6c353c.svg");
}
.flag-icon-pg.flag-icon-squared {
  background-image: url("../flags/1x1/pg.e3c208b910d2.svg");
}
.flag-icon-ph {
  background-image: url("../flags/4x3/ph.4e44ea60eb7a.svg");
}
.flag-icon-ph.flag-icon-squared {
  background-image: url("../flags/1x1/ph.03c78e38a895.svg");
}
.flag-icon-pk {
  background-image: url("../flags/4x3/pk.3238f8e2bdae.svg");
}
.flag-icon-pk.flag-icon-squared {
  background-image: url("../flags/1x1/pk.3a1264711c7d.svg");
}
.flag-icon-pl {
  background-image: url("../flags/4x3/pl.562edca5bb39.svg");
}
.flag-icon-pl.flag-icon-squared {
  background-image: url("../flags/1x1/pl.3fe3bd51a504.svg");
}
.flag-icon-pm {
  background-image: url("../flags/4x3/pm.1e97e8d76fe2.svg");
}
.flag-icon-pm.flag-icon-squared {
  background-image: url("../flags/1x1/pm.89993b1ff27b.svg");
}
.flag-icon-pn {
  background-image: url("../flags/4x3/pn.2d4ce2097460.svg");
}
.flag-icon-pn.flag-icon-squared {
  background-image: url("../flags/1x1/pn.3b9532b71c6c.svg");
}
.flag-icon-pr {
  background-image: url("../flags/4x3/pr.b55721a59f69.svg");
}
.flag-icon-pr.flag-icon-squared {
  background-image: url("../flags/1x1/pr.1d278b022fba.svg");
}
.flag-icon-ps {
  background-image: url("../flags/4x3/ps.07005a7fd060.svg");
}
.flag-icon-ps.flag-icon-squared {
  background-image: url("../flags/1x1/ps.2992f9b92974.svg");
}
.flag-icon-pt {
  background-image: url("../flags/4x3/pt.c31a6c496e2c.svg");
}
.flag-icon-pt.flag-icon-squared {
  background-image: url("../flags/1x1/pt.09cd4ef9ba4c.svg");
}
.flag-icon-pw {
  background-image: url("../flags/4x3/pw.005061a12212.svg");
}
.flag-icon-pw.flag-icon-squared {
  background-image: url("../flags/1x1/pw.8207f6249da9.svg");
}
.flag-icon-py {
  background-image: url("../flags/4x3/py.13233f64e8bc.svg");
}
.flag-icon-py.flag-icon-squared {
  background-image: url("../flags/1x1/py.c5bbbec11160.svg");
}
.flag-icon-qa {
  background-image: url("../flags/4x3/qa.b314986b75f2.svg");
}
.flag-icon-qa.flag-icon-squared {
  background-image: url("../flags/1x1/qa.78909a6f9bc3.svg");
}
.flag-icon-re {
  background-image: url("../flags/4x3/re.17909e3784b7.svg");
}
.flag-icon-re.flag-icon-squared {
  background-image: url("../flags/1x1/re.01fea3b62ac2.svg");
}
.flag-icon-ro {
  background-image: url("../flags/4x3/ro.625aca9e928c.svg");
}
.flag-icon-ro.flag-icon-squared {
  background-image: url("../flags/1x1/ro.22278e1314d8.svg");
}
.flag-icon-rs {
  background-image: url("../flags/4x3/rs.0b9d64b2f235.svg");
}
.flag-icon-rs.flag-icon-squared {
  background-image: url("../flags/1x1/rs.14899009a0b2.svg");
}
.flag-icon-ru {
  background-image: url("../flags/4x3/ru.0cacf46e6f47.svg");
}
.flag-icon-ru.flag-icon-squared {
  background-image: url("../flags/1x1/ru.e3ee3b099783.svg");
}
.flag-icon-rw {
  background-image: url("../flags/4x3/rw.7fe5146baf52.svg");
}
.flag-icon-rw.flag-icon-squared {
  background-image: url("../flags/1x1/rw.997fe41bfffc.svg");
}
.flag-icon-sa {
  background-image: url("../flags/4x3/sa.01b40f18ecdd.svg");
}
.flag-icon-sa.flag-icon-squared {
  background-image: url("../flags/1x1/sa.02710800a40d.svg");
}
.flag-icon-sb {
  background-image: url("../flags/4x3/sb.c23eab6d60cb.svg");
}
.flag-icon-sb.flag-icon-squared {
  background-image: url("../flags/1x1/sb.d64e984857cd.svg");
}
.flag-icon-sc {
  background-image: url("../flags/4x3/sc.30759b7aada6.svg");
}
.flag-icon-sc.flag-icon-squared {
  background-image: url("../flags/1x1/sc.ad1bcb4c714e.svg");
}
.flag-icon-sd {
  background-image: url("../flags/4x3/sd.9b0974f16dc3.svg");
}
.flag-icon-sd.flag-icon-squared {
  background-image: url("../flags/1x1/sd.7ab061d859c1.svg");
}
.flag-icon-se {
  background-image: url("../flags/4x3/se.fe725901338e.svg");
}
.flag-icon-se.flag-icon-squared {
  background-image: url("../flags/1x1/se.b039bdb8e50c.svg");
}
.flag-icon-sg {
  background-image: url("../flags/4x3/sg.45fb3666e5f0.svg");
}
.flag-icon-sg.flag-icon-squared {
  background-image: url("../flags/1x1/sg.ae32bb355a40.svg");
}
.flag-icon-sh {
  background-image: url("../flags/4x3/sh.737514674671.svg");
}
.flag-icon-sh.flag-icon-squared {
  background-image: url("../flags/1x1/sh.50626aa71bf5.svg");
}
.flag-icon-si {
  background-image: url("../flags/4x3/si.fb87a7866303.svg");
}
.flag-icon-si.flag-icon-squared {
  background-image: url("../flags/1x1/si.8be67718e830.svg");
}
.flag-icon-sj {
  background-image: url("../flags/4x3/sj.ae547dbec390.svg");
}
.flag-icon-sj.flag-icon-squared {
  background-image: url("../flags/1x1/sj.ecbc9e939c38.svg");
}
.flag-icon-sk {
  background-image: url("../flags/4x3/sk.1da1c0abd4c6.svg");
}
.flag-icon-sk.flag-icon-squared {
  background-image: url("../flags/1x1/sk.e7c5539e3b7e.svg");
}
.flag-icon-sl {
  background-image: url("../flags/4x3/sl.ddbd1d9b113b.svg");
}
.flag-icon-sl.flag-icon-squared {
  background-image: url("../flags/1x1/sl.f6315f743d7d.svg");
}
.flag-icon-sm {
  background-image: url("../flags/4x3/sm.f1d07953e03c.svg");
}
.flag-icon-sm.flag-icon-squared {
  background-image: url("../flags/1x1/sm.9591e46a702f.svg");
}
.flag-icon-sn {
  background-image: url("../flags/4x3/sn.5b654e1a7246.svg");
}
.flag-icon-sn.flag-icon-squared {
  background-image: url("../flags/1x1/sn.d2bec7efb024.svg");
}
.flag-icon-so {
  background-image: url("../flags/4x3/so.28889c60642f.svg");
}
.flag-icon-so.flag-icon-squared {
  background-image: url("../flags/1x1/so.c1561217671d.svg");
}
.flag-icon-sr {
  background-image: url("../flags/4x3/sr.788f3e2af54f.svg");
}
.flag-icon-sr.flag-icon-squared {
  background-image: url("../flags/1x1/sr.be27d1ae7006.svg");
}
.flag-icon-ss {
  background-image: url("../flags/4x3/ss.67001d2a8840.svg");
}
.flag-icon-ss.flag-icon-squared {
  background-image: url("../flags/1x1/ss.e3933b4455dc.svg");
}
.flag-icon-st {
  background-image: url("../flags/4x3/st.1f545eb99b32.svg");
}
.flag-icon-st.flag-icon-squared {
  background-image: url("../flags/1x1/st.d0a56dbbee36.svg");
}
.flag-icon-sv {
  background-image: url("../flags/4x3/sv.46858d61ae1b.svg");
}
.flag-icon-sv.flag-icon-squared {
  background-image: url("../flags/1x1/sv.4dd6d709841f.svg");
}
.flag-icon-sx {
  background-image: url("../flags/4x3/sx.73a3a1787683.svg");
}
.flag-icon-sx.flag-icon-squared {
  background-image: url("../flags/1x1/sx.788763923582.svg");
}
.flag-icon-sy {
  background-image: url("../flags/4x3/sy.64f0d2d7a590.svg");
}
.flag-icon-sy.flag-icon-squared {
  background-image: url("../flags/1x1/sy.73690f50d6d4.svg");
}
.flag-icon-sz {
  background-image: url("../flags/4x3/sz.fa1a994d9c1f.svg");
}
.flag-icon-sz.flag-icon-squared {
  background-image: url("../flags/1x1/sz.1e261ba080ba.svg");
}
.flag-icon-tc {
  background-image: url("../flags/4x3/tc.c61ef06abf44.svg");
}
.flag-icon-tc.flag-icon-squared {
  background-image: url("../flags/1x1/tc.c3867f8dbaf1.svg");
}
.flag-icon-td {
  background-image: url("../flags/4x3/td.a0923ddc3c8a.svg");
}
.flag-icon-td.flag-icon-squared {
  background-image: url("../flags/1x1/td.f37a395c81f2.svg");
}
.flag-icon-tf {
  background-image: url("../flags/4x3/tf.4ab43cc9db28.svg");
}
.flag-icon-tf.flag-icon-squared {
  background-image: url("../flags/1x1/tf.2e7dc1af2d97.svg");
}
.flag-icon-tg {
  background-image: url("../flags/4x3/tg.e602a907e122.svg");
}
.flag-icon-tg.flag-icon-squared {
  background-image: url("../flags/1x1/tg.29fa137c095a.svg");
}
.flag-icon-th {
  background-image: url("../flags/4x3/th.76fca72f6d18.svg");
}
.flag-icon-th.flag-icon-squared {
  background-image: url("../flags/1x1/th.904dd7853b62.svg");
}
.flag-icon-tj {
  background-image: url("../flags/4x3/tj.9853139b446d.svg");
}
.flag-icon-tj.flag-icon-squared {
  background-image: url("../flags/1x1/tj.09418f138f55.svg");
}
.flag-icon-tk {
  background-image: url("../flags/4x3/tk.1959d9de338f.svg");
}
.flag-icon-tk.flag-icon-squared {
  background-image: url("../flags/1x1/tk.7aaccddb93a5.svg");
}
.flag-icon-tl {
  background-image: url("../flags/4x3/tl.7942bccbe6f7.svg");
}
.flag-icon-tl.flag-icon-squared {
  background-image: url("../flags/1x1/tl.0616faaafebb.svg");
}
.flag-icon-tm {
  background-image: url("../flags/4x3/tm.bdd29cb93d94.svg");
}
.flag-icon-tm.flag-icon-squared {
  background-image: url("../flags/1x1/tm.64aa750d7b27.svg");
}
.flag-icon-tn {
  background-image: url("../flags/4x3/tn.89a384a07092.svg");
}
.flag-icon-tn.flag-icon-squared {
  background-image: url("../flags/1x1/tn.440d3505fe97.svg");
}
.flag-icon-to {
  background-image: url("../flags/4x3/to.79354e72ad05.svg");
}
.flag-icon-to.flag-icon-squared {
  background-image: url("../flags/1x1/to.238ef1cd63bf.svg");
}
.flag-icon-tr {
  background-image: url("../flags/4x3/tr.ed6d5f37779a.svg");
}
.flag-icon-tr.flag-icon-squared {
  background-image: url("../flags/1x1/tr.ce2e2e8e0650.svg");
}
.flag-icon-tt {
  background-image: url("../flags/4x3/tt.c3647d9bc890.svg");
}
.flag-icon-tt.flag-icon-squared {
  background-image: url("../flags/1x1/tt.27c618af43e3.svg");
}
.flag-icon-tv {
  background-image: url("../flags/4x3/tv.d78bd31e5a11.svg");
}
.flag-icon-tv.flag-icon-squared {
  background-image: url("../flags/1x1/tv.f4b7afec4d58.svg");
}
.flag-icon-tw {
  background-image: url("../flags/4x3/tw.21291ae9738c.svg");
}
.flag-icon-tw.flag-icon-squared {
  background-image: url("../flags/1x1/tw.eb5ac13798e1.svg");
}
.flag-icon-tz {
  background-image: url("../flags/4x3/tz.d3df42da90c6.svg");
}
.flag-icon-tz.flag-icon-squared {
  background-image: url("../flags/1x1/tz.d02545a1e6ca.svg");
}
.flag-icon-ua {
  background-image: url("../flags/4x3/ua.a8b13525ee3b.svg");
}
.flag-icon-ua.flag-icon-squared {
  background-image: url("../flags/1x1/ua.841d259d582b.svg");
}
.flag-icon-ug {
  background-image: url("../flags/4x3/ug.278e456e685b.svg");
}
.flag-icon-ug.flag-icon-squared {
  background-image: url("../flags/1x1/ug.1c8fcdc4a4d9.svg");
}
.flag-icon-um {
  background-image: url("../flags/4x3/um.05615112706e.svg");
}
.flag-icon-um.flag-icon-squared {
  background-image: url("../flags/1x1/um.3d347682d5c5.svg");
}
.flag-icon-us {
  background-image: url("../flags/4x3/us.ae65659236a7.svg");
}
.flag-icon-us.flag-icon-squared {
  background-image: url("../flags/1x1/us.8ec583188aba.svg");
}
.flag-icon-uy {
  background-image: url("../flags/4x3/uy.79b02850081e.svg");
}
.flag-icon-uy.flag-icon-squared {
  background-image: url("../flags/1x1/uy.adbc4992aa0c.svg");
}
.flag-icon-uz {
  background-image: url("../flags/4x3/uz.eb1e00b870d7.svg");
}
.flag-icon-uz.flag-icon-squared {
  background-image: url("../flags/1x1/uz.ca892343cb96.svg");
}
.flag-icon-va {
  background-image: url("../flags/4x3/va.0e3b3cc1a9ec.svg");
}
.flag-icon-va.flag-icon-squared {
  background-image: url("../flags/1x1/va.56a808f752bb.svg");
}
.flag-icon-vc {
  background-image: url("../flags/4x3/vc.4ac5124fbf60.svg");
}
.flag-icon-vc.flag-icon-squared {
  background-image: url("../flags/1x1/vc.bbb52fa07562.svg");
}
.flag-icon-ve {
  background-image: url("../flags/4x3/ve.b2cd5a9a011f.svg");
}
.flag-icon-ve.flag-icon-squared {
  background-image: url("../flags/1x1/ve.9f23d9626b92.svg");
}
.flag-icon-vg {
  background-image: url("../flags/4x3/vg.e1c461f74da3.svg");
}
.flag-icon-vg.flag-icon-squared {
  background-image: url("../flags/1x1/vg.68763b7f3099.svg");
}
.flag-icon-vi {
  background-image: url("../flags/4x3/vi.9af6bfa67841.svg");
}
.flag-icon-vi.flag-icon-squared {
  background-image: url("../flags/1x1/vi.b41b18d98e39.svg");
}
.flag-icon-vn {
  background-image: url("../flags/4x3/vn.a62ad62f354a.svg");
}
.flag-icon-vn.flag-icon-squared {
  background-image: url("../flags/1x1/vn.a00814821923.svg");
}
.flag-icon-vu {
  background-image: url("../flags/4x3/vu.5c33b1e789de.svg");
}
.flag-icon-vu.flag-icon-squared {
  background-image: url("../flags/1x1/vu.9b6cbbe93094.svg");
}
.flag-icon-wf {
  background-image: url("../flags/4x3/wf.e3ac728c6286.svg");
}
.flag-icon-wf.flag-icon-squared {
  background-image: url("../flags/1x1/wf.05522b9f1923.svg");
}
.flag-icon-ws {
  background-image: url("../flags/4x3/ws.405a2c5f0363.svg");
}
.flag-icon-ws.flag-icon-squared {
  background-image: url("../flags/1x1/ws.3ea6d44f91f0.svg");
}
.flag-icon-ye {
  background-image: url("../flags/4x3/ye.b5840a84dc1f.svg");
}
.flag-icon-ye.flag-icon-squared {
  background-image: url("../flags/1x1/ye.d13e1629bdb0.svg");
}
.flag-icon-yt {
  background-image: url("../flags/4x3/yt.f06d254d5978.svg");
}
.flag-icon-yt.flag-icon-squared {
  background-image: url("../flags/1x1/yt.b6042b9cfb43.svg");
}
.flag-icon-za {
  background-image: url("../flags/4x3/za.70a290afe3df.svg");
}
.flag-icon-za.flag-icon-squared {
  background-image: url("../flags/1x1/za.67ff2e108ce3.svg");
}
.flag-icon-zm {
  background-image: url("../flags/4x3/zm.b7864d5c330b.svg");
}
.flag-icon-zm.flag-icon-squared {
  background-image: url("../flags/1x1/zm.71bdc28b46f9.svg");
}
.flag-icon-zw {
  background-image: url("../flags/4x3/zw.a21f533de856.svg");
}
.flag-icon-zw.flag-icon-squared {
  background-image: url("../flags/1x1/zw.ad4ad36d51c5.svg");
}
.flag-icon-es-ct {
  background-image: url("../flags/4x3/es-ct.46e9ce9e95b5.svg");
}
.flag-icon-es-ct.flag-icon-squared {
  background-image: url("../flags/1x1/es-ct.9429ea9cc9f9.svg");
}
.flag-icon-eu {
  background-image: url("../flags/4x3/eu.ee7f4712ac45.svg");
}
.flag-icon-eu.flag-icon-squared {
  background-image: url("../flags/1x1/eu.4c73f57cb89b.svg");
}
.flag-icon-gb-eng {
  background-image: url("../flags/4x3/gb-eng.14167f77f128.svg");
}
.flag-icon-gb-eng.flag-icon-squared {
  background-image: url("../flags/1x1/gb-eng.eabfeadc28e7.svg");
}
.flag-icon-gb-nir {
  background-image: url("../flags/4x3/gb-nir.5b44fea7baad.svg");
}
.flag-icon-gb-nir.flag-icon-squared {
  background-image: url("../flags/1x1/gb-nir.42b69bbde929.svg");
}
.flag-icon-gb-sct {
  background-image: url("../flags/4x3/gb-sct.4c2c379f607f.svg");
}
.flag-icon-gb-sct.flag-icon-squared {
  background-image: url("../flags/1x1/gb-sct.31ef8bcf9416.svg");
}
.flag-icon-gb-wls {
  background-image: url("../flags/4x3/gb-wls.8742b3d61ade.svg");
}
.flag-icon-gb-wls.flag-icon-squared {
  background-image: url("../flags/1x1/gb-wls.ca26c224b36b.svg");
}
.flag-icon-un {
  background-image: url("../flags/4x3/un.3835716fbdb5.svg");
}
.flag-icon-un.flag-icon-squared {
  background-image: url("../flags/1x1/un.c366cfa86e78.svg");
}
